<?php

namespace OtomaticAi\Api\OtomaticAi\Exceptions;

use Exception;
use OtomaticAi\Vendors\Illuminate\Support\Arr;

class QuotaExceededException extends Exception
{
    public function __construct(Exception $e)
    {
        parent::__construct("Quota exceeded.", 403);
    }
}
